# example_1_function_1

"example_1_function_1" description

## Syntax

    a = example_1_function_1(b,c)

## Parameters

b

  "b" parameter description

c

  "c" parameter description

a

  "a" parameter description

## Description

- example_1_function_1 full description

## Examples

    // Comments
    b = 2;
    c = 3;
    a = example_1_function_1(b,c);

## See also

- example_1_function_2
- example_1_function_3